### Method

# Pango GlyphItem copy

#### Declaration [src]

    PangoGlyphItem*
    pango_glyph_item_copy (
      PangoGlyphItem* orig
    )

#### Description [src]

Make a deep copy of an existing `PangoGlyphItem` structure.

Available since: | 1.20

#### Return value

Returns: | `PangoGlyphItem`
| The newly allocated `PangoGlyphItem`
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.